/* Hero Section */

#hero {
  background: no-repeat url("../images/hero-solar.jpg") center bottom/cover;
  min-height: 30vh;
  position: relative;
}

#hero .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 30vh;
  color: var(--white);
}

.hero-content {
  position: relative;
  z-index: 2;
}

.hero-content h1 {
  font-size: 2.5rem;
}

/* Contact Section */

#contact {
  margin: 4rem auto;
}

#contact .two-col-flex {
  padding: 4rem 0;
}

#contact i {
  color: var(--primary-color);
  margin-right: 2rem;
}

#contact p {
  font-weight: 600;
}

.contact-headings {
  margin-top: 0.5rem;
}

#contact a {
  color: var(--primary-color);
  display: block;
  font-size: 1.1rem;
  font-weight: 600;
}

#contact a:hover,
#contact i:hover {
  color: var(--primary-color-hover);
}
.address-container,
.telepone-container,
.email-container,
.socials-container {
  display: flex;
  margin-bottom: 2rem;
}

.email-container {
  align-items: center;
}

.socials-container {
  justify-content: center;
}

.address p {
  margin-left: 12px;
}

.map-container {
  position: relative;
  width: 75%;
  height: 60vh;
}

.map-container iframe {
  height: 100%;
  width: 100%;
}

@media (max-width: 850px) {
  .map-container {
    position: relative;
    width: 100%;
    height: 60vh;
  }
}
